| Home | Libraries | People | FAQ | More

##### ipv4_address::bytes_type

The type used to represent an address as an array of bytes.

###### Synopsis

    using bytes_type = std::array< unsigned char, 4 >;

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)